source oldff/leaprc.ff14SB
loadAmberParams frcmod.ionsjc_tip3p
source leaprc.gaff
loadoff /home/local/soemya-loc/site_1_WT/leap/ZINC01482113/ZINC01482113_am1.lib
loadoff /home/local/soemya-loc/site_1_WT/CA.lib
LIG = loadpdb /home/local/soemya-loc/site_1_WT/leap/ZINC01482113/ZINC01482113_lig.pdb
REC = loadpdb /home/local/soemya-loc/site_1_WT/leap/ZINC01482113/ZINC01482113_rec.pdb
COM = loadpdb /home/local/soemya-loc/site_1_WT/leap/ZINC01482113/ZINC01482113_com.pdb
bond COM.4.SG COM.30.SG
bond COM.19.SG COM.39.SG
bond COM.15.SG COM.37.SG
bond REC.4.SG REC.30.SG
bond REC.19.SG REC.39.SG
bond REC.15.SG REC.37.SG
loadAmberParams /home/local/soemya-loc/site_1_WT/leap/ZINC01482113/ZINC01482113.frcmod
saveAmberParm LIG /home/local/soemya-loc/site_1_WT/MD_am1/ZINC01482113/cryst/ZINC01482113_vac_lig.top /home/local/soemya-loc/site_1_WT/MD_am1/ZINC01482113/cryst/ZINC01482113_vac_lig.crd
savepdb LIG /home/local/soemya-loc/site_1_WT/MD_am1/ZINC01482113/cryst/ZINC01482113_vac_lig.pdb
saveAmberParm REC /home/local/soemya-loc/site_1_WT/MD_am1/ZINC01482113/cryst/ZINC01482113_vac_rec.top /home/local/soemya-loc/site_1_WT/MD_am1/ZINC01482113/cryst/ZINC01482113_vac_rec.crd
savepdb REC /home/local/soemya-loc/site_1_WT/MD_am1/ZINC01482113/cryst/ZINC01482113_vac_rec.pdb
saveAmberParm COM /home/local/soemya-loc/site_1_WT/MD_am1/ZINC01482113/cryst/ZINC01482113_vac_com.top /home/local/soemya-loc/site_1_WT/MD_am1/ZINC01482113/cryst/ZINC01482113_vac_com.crd
savepdb COM /home/local/soemya-loc/site_1_WT/MD_am1/ZINC01482113/cryst/ZINC01482113_vac_com.pdb
charge LIG
charge REC
charge COM
quit
